body {
	background-color: #FFF;
}

.db .fontcolor2,
body #content #secondaryNav #marketStats tbody.negative .chg{
	color: #C11;
}

#secondaryNav span.free_columnist,
.business #secondaryNav dd.associatedBlurbs span.blurbLabel {
	color: #D90F1F;
}

#content a:focus,
#content a:hover,
#content a:active {
	color: #039;
}

#content a:link,
.front #secondaryNav #marketStats #profileBG a.symbolLookup:link,
body #content #secondaryNav #trustFilter ul li a:visited,
body #content #secondaryNav #loanRates ul li a:visited,
.columnsblogs #content #secondaryNav .col h4 {
	color: #001F5E;
}

#content a:visited {
	color: #4D6699;
}

body #content #secondaryNav .nav dt.subimg,
body #content #secondaryNav #marketAction li a {
	color: #000;
}

.holder #sectionD p,
#secondaryNav dt.columnist a,
#content .holder #industryNews li a,
.columnsblogs #businessColumnists .col,
.columnsblogs #businessBlogs .col,
#secondaryNav dd.associatedBlurbs span.blurbLabel {
	color: #333;
}

body #content #secondaryNav #marketAction h3,
#sectionH h3 {
	color: #444;
}

.holder p,
#secondaryNav {
	color: #5F5F5F;
}

body #content #secondaryNav #stockProfile table .sponsoredBy {
	color: #666;
}

#sectionH {
	color: #727272;
}

.holder #sectionCat h2 a,
.holder #sectionCat h2,
#sectionCat #switchStory,
body #content #secondaryNav h4,
#sectionG h4,
#content .holder #sectionG li a,
#content .holder #industryNews h4,
body #content #secondaryNav #marketLinks li a,
body #content #secondaryNav .quicklinks li a,
.columnsblogs #businessColumnists h3,
.columnsblogs #businessBlogs h3,
.columnsblogs #content #secondaryNav h3,
.relatedLinksList,
body #content #secondaryNav #insiderPuzzles h5 {
	color: #888;
}

body #content #secondaryNav #marketAction h3 em {
	color: #999;
}

#secondaryNav #latestBusinessNews dt, 
span.meta-data,
#content .meta-data a,
#content .holder .comment a,
#content .holder .comment a:link,
#content .holder .comment a:visited,
#content .holder .comment a:focus, 
#content .holder .comment a:hover, 
#content .holder .comment a:active {
	color: #8A8A8A;
}

/*#content .holder .comment a {
	color: #8A8A8A;
	font-size: .9em;
}*/


.major #sectionA .image.sectionATop .cutline,
.major #sectionA .image.sectionATop .credit,
.holder .ad span {
	color: #898989;
}

hr {
	color: #FFF;
}

hr {
	border-bottom-color: #CCC; 
}

body #content #secondaryNav h4,
#sectionG h4,
#secondaryNav #boxR {
	border-bottom-color: #DFDFDF;
}

body #content #secondaryNav h4,
#sectionG h4,
#sectionD,
#sectionCat #switchStory,
#secondaryNav #boxR,
body #content #secondaryNav #marketAction h3,
#sectionH h3 {
	border-top-color: #DFDFDF;
}

body #content #secondaryNav #marketAction ul,
body #content #secondaryNav #marketStats,
body #content #secondaryNav #marketStats tr,
body #content #secondaryNav #marketStats td,
body #content #secondaryNav #marketStats th,
body #content #secondaryNav #marketStats tfoot,
body #content #secondaryNav #marketStats tbody {
	border-top-color: #EFEFEF;
}

body #content #secondaryNav #marketStats table,
body #content #secondaryNav #marketStats td,
body #content #secondaryNav #marketStats th,
body #content #secondaryNav #marketStats tfoot,
body #content #secondaryNav #marketStats tbody {
	border-bottom-color: #EFEFEF;
}

body #content #secondaryNav #marketStats thead th,
body #content #secondaryNav #stockProfile thead th {
	background-color: #EFEFEF;
}

.globepos,
.db .fontcolor1,
body #content #secondaryNav #marketStats tbody.positive .chg{
	color: #093
}

#content,
body #content #secondaryNav .blogPromo img,
hr {
	background-color: #FFF;
}

#sectionD .col img.thumb {
	border-color: #9D9D9D;
}

.front #secondaryNav #marketStats #profileBG #stockProfileType input {
	border-color: #999;
}

.holder,
.routine #sectionA,
.routine #sectionC,
body.routine-3 #sectionA,
body.routine-3 #sectionC,
body.routine-3 #sectionB,
body.routine-4 #sectionA,
body.routine-4 #sectionC,
body.routine-4 #sectionB,
.major.major-1 #sectionB,
.major.major-2 #sectionC,
.major #sectionB,
.major #sectionC {
	border-right-color: #E1E1E1;
}

body.routine-3 #sectionA,
body.routine-3 #sectionC,
body.routine-4 #sectionA,
body.routine-4 #sectionC,
.routine #sectionB,
.major.major-2  #sectionB,
.major.major-1 #sectionC,
.major #sectionB,
.major #sectionC {
	border-left-color: #E1E1E1;
}

.major #sectionA {
	border-bottom-color: #E1E1E1;
}

body.front #content #secondaryNav #marketStats th,
body #content #secondaryNav .blogPromo ul li img,
#secondaryNav #boxR {
	background-color: transparent;
}

body #content #secondaryNav .blogPromo {
	background-color: #F6F6F6
}

body #content #secondaryNav #marketAction li {
	background-color: #F4F4F4;
}

body #content #secondaryNav #marketAction li.active  {
	background-color: #E7E7E7;
}

#sectionD {
	/*background: #E3E3E3 url(/v5/images/styles/gradient-E3E3E3.png) repeat-x;*/
	background: #FFF;
	border-bottom: 1px solid #DFDFDF;
}

#content #secondaryContent #sectionD {
	background: #FFF;
}

#sectionD div.col{
	border-right: 1px solid #DFDFDF;
	padding-right: 13px;
	margin-right: 12px;
}

#sectionD div.last{
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}

/* IE 6 Hack */

* html #sectionD {
	background-color: #DFDFDF;
}